<?php
session_start();
require_once ("../../config/Cado.php");
require_once ("cCaja.php");
$oCaja = new cCaja();
?>
	<option value="">---Seleccionar---</option>
<?php
	$dts1=$oCaja->filtrar($_POST['tip'],$_POST['mon_id'],$_POST['punven_id']);
	while($dt1 = mysqli_fetch_array($dts1))
	{		
	?>
	<option value="<?php echo $dt1['tb_caja_id']?>" <?php if($dt1['tb_caja_id']==$_POST['caj_id']) echo 'selected'?>>
	<?php echo $dt1['tb_caja_nom'].' - '.$dt1['tb_moneda_sim'].' | '.$dt1['tb_banco_nom'].' '.$dt1['tb_empresa_nomcom']; ?></option>
	<?php
	}
	mysqli_free_result($dts1);
?>